---
key_path: counts_monthly.promoted_issues
name: count_promoted_issues
description: Count of issues promoted to epics
product_section: growth
product_stage: growth
product_group: product_intelligence
product_category: collection
value_type: number
status: removed
milestone: "14.3"
milestone_removed: "15.1"
removed_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/88113
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/70485
time_frame: 28d
data_source: database
data_category: optional
performance_indicator_type: []
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
